Subject: Re: bug#21334: Compiling .emacs segfaults when ack-and-a-half not installed

From: Andrew Pennebaker <[email-masked]>
Date: Sun, 23 Aug 2015 19:25:34 -0500

Using Emacs v24 from Homebrew, on Mac OS X 10.10.5.

On Sun, Aug 23, 2015 at 7:22 PM, Andrew Pennebaker <
[email-masked]> wrote:

> I was tinkering with my .emacs file, trying to use different use-package
> idioms, when I noticed that Emacs segfaults when I attempt to compile my
> .emacs, when ack-and-a-half is not installed.
>
> First, the debugger is raised, then Emacs crashes when I try to kill the
> debugger buffer.
>
> Config:
>
>
> https://github.com/mcandre/dotfiles/blob/6e669baf064803339f434e30e61ef97f8d1d315d/.emacs
>
> --
> Cheers,
> Andrew
>

-- 
Cheers,
Andrew